al_save_config_file_f(3)

NAME

al_save_config_file_f - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_save_config_file_f(ALLEGRO_FILE *file, const ALLEGRO_CONFIG *config)

DESCRIPTION

Write out a configuration file to an already open file.

Returns true on success, false on error. The file remains open afterwards.

SEE ALSO

al_save_config_file(3)